/* 基础样式 */
body{margin:0 auto;padding:0;background:#ffffff;font-size:12px;color:#292929;font-family:宋体,Arial;;behavior:url("hover.htc")}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
UL{margin:0px auto;margin /**/:0px;}
/* 默认链接色 */
a{color:#292929;text-decoration:none}
a:hover{text-decoration:underline;}

/* 颜色属性 */
.f12_ffff,.f12_ffff a {color:#ffffff;}
.f12_6666,.f12_6666 a {color:#666666;}
.f12_9900,.f12_9900 a {color:#990000;}
.f12_cccc,.f12_cccc a {color:#cccccc;}
.f12_0044,.f12_0044 a {color:#004466;}
.f12_0000,.f12_0000 a {color:#000000;}

.bg_color_f3f3 {background:#f3f3f3}

/* 字体属性 [定义规则，属性首字母加属性值，小写] */
.fb {font-weight: bold;}

/*页面属性*/
.Area{width:960px;height:auto;margin:0px auto}

/* 下划线 */
.unline,.unline a {text-decoration:underline}

/* 字体大小*/
.f12 { font-size:12px;}
.f14 { font-size:14px;}

/* 行高定义 */
.lh20 {line-height:20px}
.lh24 {line-height:24px}

/* 间隔 */
.ls1{letter-spacing:1px}

/* 图片边框 */
.img1 {border:1px solid #000000}

/* 通用属性 */
.left { float: left;}
.right { float: right;}
.clear { clear: both; font-size:1px; visibility: hidden;}

.blank20_w {float:left;width:20px;height:1px}
/* CSS空白 */
.blank1_b {margin:0 auto; width:100%; height:1px; font-size:1px;background:#cccccc;clear:both;}
.blank5_b {margin:0 auto; width:100%; height:5px; font-size:1px;background:#666666;clear:both;}
.blank10 {margin:0 auto; width:100%; height:10px; font-size:1px;clear:both;}
.blank15 {margin:0 auto; width:100%; height:15px; font-size:1px;clear:both;}
.blank20 {margin:0 auto; width:100%; height:20px; font-size:1px;clear:both;}
.blank25 {margin:0 auto; width:100%; height:25px; font-size:1px;clear:both;}
.blank30 {margin:0 auto; width:100%; height:30px; font-size:1px;clear:both;}
.blank40 {margin:0 auto; width:100%; height:40px; font-size:1px;clear:both;}
/* 边线 */
.bord01 {border:1px solid #5b9400;border-left:none;border-right:none}

/*文字对齐方式*/
.txtleft {text-align:left;}
.txtright {text-align:right}
.txtcenter {text-align:center}

/*左右间距*/
.w80{	width: 80%;}
.w90{	width: 90%;}
.w95{	width: 95%;}

/* 更多 */
.more {text-align:right;padding:6px 35px 0 0;}

.bg1 {background:url(../images/bg1.gif) repeat-x top}

.nav{width:940px;margin:0 auto;border-top:5px solid #008bb9;height:43px; background:#1d2b38; padding:0 10px}
.nav ul li {float:left;padding:13px 17px 7px 17px;font-size:14px;font-weight:bold;background:url(../images/s_cut3.gif) no-repeat right 12px}
.nav ul span {float:right;margin-top:9px;padding-right:24px;line-height:23px;font-size:14px;font-weight:bold;background:url(../images/s_cut4.gif) no-repeat right top}

/*
.nav {width:100%;border-top:10px solid #292929}
.nav ul {margin-left:10px}
.nav ul li {float:left;border-left:1px solid #cccccc;line-height:28px;padding:0 10px;font-size:14px}
*/

.cut1 {width:600px;float:left}
.cut1 h1 {font-size:24px;line-height:28px;font-weight:bold}
.cut1 h2 {line-height:20px;padding-top:2px;color:#666666}
.cut1 h2 span {padding:2px 5px 0 5px;float:left;background:#3399ff;text-align:center;margin-right:5px;font-weight:bold}
.cut1 p {font-size:14px;line-height:20px}
.cut1 h3 {line-height:28px;border-bottom:1px solid #e6e6e6;text-align:right;color:#666666}
.cut1 h3 a{color:#666666}

.cut2 {width:310px;float:right}
.cut2 h1 {border-top:10px solid #cccccc;line-height:39px;font-size:16px}
.cut2 .block1 {width:310px}
.cut2 .block1 .list {background:#f3f3f3}
.cut2 .block1 .list .pic {float:left;margin-right:10px}
.cut2 .block1 .list .title {width:193px;float:left;line-height:20px;padding-top:2px}
.cut2 .block1 .list .title h2 {;line-height:20px;font-weight:bold}
.cut2 .block1 .list .title h3 {line-height:20px}
.cut2 .block1 .list .pic2 {;float:right;width:25px}

.cut2 .block2 h2 {line-height:28px;font-size:14px;font-weight:bold;padding:5px 0 0 0}
.cut2 .block2 p {font-size:14px;line-height:20px}

.cut2 .block3 ul li {float:left;width:98px;margin:0 2px 0 3px;_;margin:0 2px 0 2px}
.cut2 .block3 ul li span {float:left; padding-bottom:6px;line-height:18px}

.cut3 {width:100%;position:relative}
.cut3 .block1 h1 {line-height:24px;text-align:center;font-size:24px;font-family:黑体;padding:20px 0 10px 0}
.cut3 .block1 .switch {float:right;line-height:24px;text-align:center;margin-bottom:1px}
.cut3 .block1 .switch ul li {margin-left:5px;background:#ff9900;float:left;width:77px}

.cut3 .block1 .switch ul li .share {;display:none;position:absolute;z-index:999;float:right;color:#626262;right:0;text-align:left}
.cut3 .block1 .switch ul li:hover .share {background:#fff;display:block;width:202px;border:5px solid #2e302f}

.cut3 .block1 .switch ul li .share h2 {width:175px;margin:0 auto}
.cut3 .block1 .switch ul li .share ul {width:175px;background:#ffffff;margin:0 auto;;padding:5px 0}
.cut3 .block1 .switch ul li .share ul li {width:49%;background:#ffffff;float:left;margin:0 auto;line-height:30px}
.cut3 .block1 .switch ul li .share ul li span {float:left;width:22px;padding-top:6px}

.cut3 .block1 .pic {width:960px; text-align:center;background:#f3f3f3}
.cut3 .block1 .right_pic {position:absolute ;z-index:1;top:50%;right:0;background:#f00}
.cut3 .block1 .left_pic {position:absolute  ;z-index:1;left:0;top:50%}
.cut3 .block1 .txt {background:#f3f3f3;padding:10px 0;zoom:1;}
.cut3 .block1 .txt p {font-size:14px;line-height:24px;width:800px;float:left;padding:6px 20px 0 20px}
.cut3 .block1 .txt .page {width:100px;float:right;font-size:20px;font-family:Arial}

.cut3 .block1 .pic2 {background:#f3f3f3;width:100%;padding-bottom:13px}
.cut3 .block1 .pic2 ul li {float:left;width:160px;margin:20px 16px 0 16px;_margin:20px 13px 0 13px}
.cut3 .block1 h5 {text-align:center;}
.cut3 .block1 h5 a {padding:3px 3px 1px 3px;border:1px solid #cccccc;background:#ffffff;margin:0 2px}
.cut3 .block1 h5 a:hover {;background:#e6e6e6;}

.cut3 .block3 h2 {line-height:32px;border-top:5px solid #666666;font-size:16px;padding-left:10px;height:32px}
.cut3 .block3 ul {margin-top:5px}
.cut3 .block3 ul li {float:left;width:160px;}
.cut3 .block3 ul li span {float:left;width:160px;text-align:left;font-size:14px;line-height:21px;padding-top:3px;}

.cut3 .block4 {width:960px;}
.cut3 .block4 h1 {width:960px;border-bottom:5px solid #666666;padding-bottom:14px;height:34px}
.cut3 .block4 h1 img {float:left}
.cut3 .block4 h1 span {float:left;margin:20px 0 0 10px}
.cut3 .block4 .pic{float:left;width:225px;}
.cut3 .block4 .pic p{text-align:center;width:225px;background:#e6e6e6;height:169px;display:table-cell; vertical-align:middle;*display: block;*font-size: 152px;*font-family:Arial;}
.cut3 .block4 .pic p img {vertical-align:middle;}
.cut3 .block4 .pic h2 {font-size:14px;line-height:20px;padding-top:8px}
.cut3 .block4 .pic h3 {}

.quotes{text-align:right;line-height:20px}
.quotes a{border:1px solid #cccccc; padding:2px 5px; padding-bottom:2px; color:#004466; margin-right:5px; text-decoration:none}
.quotes a:hover{border:#a0a0a0 1px solid; padding:2px 5px; margin-right:5px}
.quotes a:active{border:#a0a0a0 1px solid; padding:2px 5px; margin-right:5px}
.quotes span.current{border:#e0e0e0 1px solid; padding:2px 5px; font-weight:bold; color:#aaa; margin-right:5px; background-color: #f0f0f0}
.quotes span.disabled{border:1px solid #cccccc; padding:2px 5px; margin-right:5px}


.cut5{width:310px; position:relative; background:#000; height:213px;}
.cut5 .cut5_left{position:absolute; top:170px; right:0; cursor:pointer}
.cut5 .cut5_right{position:absolute; top:170px; left:0; cursor:pointer}

.Cont{width:310px; overflow:hidden}
.ScrCont{width:12100px}

*+html .Cont .pic{width:310px;float:left}
.Cont .pic{width:310px; float:left}
.Cont .pic p{ float:left;text-align:left}
.Cont .pic h2,.Cont .pic h3{width:120px; margin-left:10px; float:left}
.Cont .pic h2{color:#fff; font-size:14px; font-weight:bolder; line-height:20px;padding:10px 0}
.Cont .pic h3{ line-height:18px}

#List1,#List2{float:left;}


.rollBox{width:960px;overflow:hidden;margin:0 auto;}
.rollBox .Cont{width:900px;overflow:hidden;margin:0 10px;float:left}
.rollBox .ScrCont{width:10000000px;}

.rollBox .Cont .pic{width:119px;float:left;margin-right:10px;_margin-right:5px;}
*+html .rollBox .Cont .pic{width:119px;float:left;margin-right:10px;_margin-right:5px;}
.rollBox .Cont .pic p{width:119px;margin:0 auto}
.rollBox #List1,.rollBox #List2{float:left;}
.cut3 .block2 .pic img {border:3px solid #FFF}
.cut3 .block2 .pic img:hover{border:3px solid #3399ff}
.cut3 .block2 .pic img {border:3px solid #FFF}
.cut3 .block2 .pic img:hover{border:3px solid #3399ff}